activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wallace <wallace3...@yahoo.com>
Subject Problem when integratiing activemq 4.1.1 and jboss4.0.5
Date Thu, 31 May 2007 01:24:38 GMT

I've been running activemq4.0.2 and jboss4.0.5 for a long while. I am trying
to upgrade activemq to 4.1.1.

I follow the instruction in 
http://devzone.logicblaze.com/site/integrating-apache-activemq-with-jboss.html
as what I did for activemq4.0.2.

I got the following exception.
javax.resource.spi.ResourceAdapterInternalException: Failed to startup an
embedded broker: xbean:broker-config.xml, due to:
org.springframework.beans.factory.BeanDefinitionStoreException: Unrecognized
xbean element mapping: beans in namespace http://activemq.org/config/1.0

Anyone seen this before?

Thanks,
-Wallace
-- 
View this message in context: http://www.nabble.com/Problem-when-integratiing-activemq-4.1.1-and-jboss4.0.5-tf3843999s2354.html#a10885826
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message